program FilterManager;

uses
  Forms,
  FilterManager_fm in 'FilterManager_fm.pas' {fm_FilterManager};

{$R *.res}

begin
  Application.Initialize;
  Application.CreateForm(Tfm_FilterManager, fm_FilterManager);
  Application.Run;
end.
